.homepage #catAbb,
.homepage #go,
.homepage .leftlinks #cl_app_beta,
.no-js,
p.more {
  display: none;
}

#logo {
  font-size: 2.5rem;
}

.homepage-search .querybox {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 2px solid #464646;
  font-size: 16px;
}

.menu.collapsible > li {
  cursor: pointer;
}

.menu.collapsible > li.expand.s ul {
  display: block;
}

.menu.collapsible > li ul {
  display: none;
}

/* Write your CSS here. */
/* background: linear-gradient(color1 perc, color2 perc) */

* {
  font-family: "Helvetica", sans-serif;
  background-color: #f5f5f5;
  color: #464646;
}

a {
  text-decoration: none;
}

ul {
  padding: 0;
}
ul > li {
  list-style: none;
}

a:hover,
a:visited,
a > span:hover,
a > span:visited {
  color: purple;
}

a:hover,
a > span:hover {
  font-weight: 700;
}

.page-container {
  max-width: 1200px;
}

#leftbar,
#center,
#rightbar {
  float: left;
  padding: 0px 30px;
  box-sizing: border-box;
}

footer {
  clear: both;
}

#leftbar,
#rightbar {
  width: 25%;
}

#center {
  width: 50%;
  border: 1px solid #464646;
  border-radius: 10px;
}

#center > div {
  float: left;
  width: 33%;
}

#topban h2 {
  text-align: center;
}

ul.clfooter {
  text-align: center;
  border-top: 1px solid gray;
  padding: 10px 0px;
}

ul.clfooter > li {
  display: inline;
  padding-right: 5px;
}

h4.ban::before {
  content: "☮️";
}
